## freeboard 1.1.0+dfsg.1

=== debian/changelog ===
freeboard (1.1.0+dfsg.1-3) unstable; urgency=low

  * debian/freeboard.linktrees: change embed to embed-weakdep (Closes: #949749)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 02 Feb 2020 02:04:03 +0800

freeboard (1.1.0+dfsg.1-2) unstable; urgency=low

  * Bump Standards-Version to 4.4.1: nothing needs to be changed.
  * debian/control: Remove VCS fields. Not a javascript team package.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 12 Nov 2019 16:08:01 +0800

freeboard (1.1.0+dfsg.1-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Initial release (Closes: #916717)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 06 Sep 2019 00:43:05 +0800
