=== debian/control ===
Source: freeboard
Section: web
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: apache2-dev,
               debhelper (>= 11),
               dh-linktree,
               libjs-codemirror,
               libjs-headjs,
               libjs-jquery,
               libjs-jquery-caret.js,
               libjs-jquery-ui,
               libjs-raphael,
               libjs-underscore,
	       libjs-jquery.sparkline,
               node-knockout
Standards-Version: 4.4.1
Homepage: https://github.com/Freeboard/freeboard#readme

Package: freeboard
Architecture: all
Depends: ${misc:Depends}
Recommends: ${misc:Recommends}
Description: dashboard for IoT and web mashups
 open source real-time dashboard builder for IoT and other
 web mashups. A free open-source alternative to Geckoboard.
