=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with linktree,apache2

override_dh_auto_configure:
	find $(CURDIR) -name '*.html' -exec chmod a-x {} \;
	find $(CURDIR) -name '*.json' -exec chmod a-x {} \;
	dh_auto_configure
