=== debian/watch ===
version=4
# GitHub hosted projects
opts="\
dversionmangle=auto,\
repacksuffix=+dfsg.1,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%freeboard-$1.tar.gz%" \
   https://github.com/Freeboard/freeboard/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# It is not recommended use fakeupstream. Please investigate more.
# Origin url: https://github.com/Freeboard/freeboard
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fake#upstream.cgi?view=markup
#opts=\
#dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
#filenamemangle=s/.*=// \
# https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/freeboard .*=freeboard-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
